How to install libcw6-dev on Debian Unstable (Sid)